RubyGems Navigation menu

Dépendances inversées pour squirm_rails Latest version of the following gems require squirm_rails

Total de téléchargements 67 109

Pour cette version 64 858

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 1.9

Liens: